[KDE Cards]
Name=Technics
Name[az]=Texnik
Name[be]=Тэхніка
Name[bg]=Техника
Name[bn]=টেকনিক্স
Name[bs]=Tehnički
Name[ca]=Tècniques
Name[cs]=Technika
Name[eo]=Tekniko
Name[es]=Técnicas
Name[et]=Tehnika
Name[eu]=Teknikoa
Name[fi]=Tekniikka
Name[fr]=Technique
Name[gl]=Técnicas
Name[hi]=टेक्निक्स
Name[hr]=Tehnika
Name[hu]=Technikai
Name[id]=Teknik
Name[is]=Tækni
Name[it]=Tecnico
Name[km]=វិធីសាស្ត្រ
Name[lt]=Technika
Name[lv]=Tehnika
Name[mk]=Техника
Name[mt]=Tekniċi
Name[nb]=Teknisk
Name[nds]=Technik
Name[ne]=उपाय
Name[nl]=Technisch
Name[nn]=Teknisk
Name[pt]=Técnico
Name[pt_BR]=Técnicas
Name[ro]=Tehnic
Name[ru]=Шестерёнки
Name[se]=Teknihkalaš
Name[sk]=Technické
Name[sl]=Tehnika
Name[sr]=Техникс
Name[sr@Latn]=Tehniks
Name[sv]=Teknik
Name[ta]=நுணுக்கங்கள்
Name[tg]=Шомгонаҳо
Name[th]=เทคนิค
Name[tr]=Teknik
Name[uk]=Шестерні
Name[ven]=Madaela
Name[vi]=Kĩ thuật 
Name[xh]=iindlela zokudlala
Name[zh_CN]=工艺
Name[zh_TW]=工藝
Comment=Standard TDE card deck
Comment[af]=Standaard Kde kaart pak
Comment[az]=Standart TDE kart dəstəsi
Comment[be]=Стандартная калода картаў TDE
Comment[bg]=Стандартна колода карти за TDE
Comment[bn]=কে.ডি.ই.-র সাধারণ তাস সেট
Comment[bs]=Standardni TDE špil karata
Comment[ca]=Joc de cartes estàndard del TDE
Comment[cs]=Standardní sada karet TDE
Comment[cy]=Set cerdiau safonol TDE
Comment[da]=Standard TDE-kortspil
Comment[de]=Standardmäßige TDE-Karten
Comment[el]=Προκαθορισμένο σύνολο τράπουλας του TDE
Comment[eo]=Normala TDEa kartaro
Comment[es]=Baraja de cartas estándar de TDE
Comment[et]=Standardne TDE kaardipakk
Comment[eu]=TDE-ren karta-sorta
Comment[fa]=دسته کارت استاندارد TDE
Comment[fi]=Normaali TDE:n korttipakka
Comment[fr]=Jeu de cartes standard de TDE
Comment[gl]=Baralla de cartas estándar de TDE
Comment[he]=חפיסת הקלפים הסטנדרטית של TDE
Comment[hi]=मानक केडीई ताश गड्डी
Comment[hr]=Standardni TDE komplet karata
Comment[hu]=Standard TDE kártyacsomag
Comment[is]=Venjulegi TDE spilastokkurinn
Comment[it]=Mazzo di carte standard di TDE
Comment[ja]=TDE 標準カードデッキ
Comment[km]=ហូ​បៀ TDE ខ្នាត​គំរូ
Comment[ko]=표준 TDE 카드 모음
Comment[lt]=Standartinė TDE kortų kaladė
Comment[lv]=Standarta TDE kāršu galds
Comment[mk]=Стандарден шпил карти на TDE 
Comment[mt]=Mazz karti standard tal-TDE
Comment[nb]=Standard TDE-kortstokk
Comment[nds]=TDE-Standardkoorten
Comment[ne]=मानक केडीई कार्ड डेक
Comment[nl]=Standaard TDE-kaartrug
Comment[nn]=Standard TDE-kortstokk
Comment[pa]=ਮਿਆਰੀ TDE ਤਾਸ਼ ਪੱਤੇ
Comment[pl]=Standardowy zestaw kart TDE
Comment[pt]=Baralho de cartas por omissão do TDE
Comment[pt_BR]=Baralho padrão do TDE
Comment[ro]=Set de cărţi de joc TDE standard
Comment[ru]=Стандартная колода карт TDE
Comment[sk]=Štandardný balíček kariet TDE
Comment[sl]=Standardni komplet kart za TDE
Comment[sr]=Стандардни TDE-ов шпил карата
Comment[sr@Latn]=Standardni TDE-ov špil karata
Comment[sv]=Förvald TDE-kortlek
Comment[ta]=நிலையான கேடிஇ சீட்டின் மேல் தளம்
Comment[tg]=Маҷмӯи кортҳои муқаррарии TDE
Comment[th]=ชุดไพ่มาตรฐานของ TDE
Comment[tr]=Standart TDE kart destesi
Comment[uk]=Типовий малюнок карт TDE
Comment[ven]=Tshidzhumba tsha magarata tsha murole wa TDE
Comment[vi]=TDE card deck chuẩn 
Comment[xh]=Umgangatho womphezulu wamakhadi eTDE 
Comment[zh_CN]=标准 TDE 牌垛
Comment[zh_TW]=標準 TDE 紙牌花色
Comment[zu]=Isigaxa samakhadi esilinganisiwe we-TDE
